 
/*==========  Mobile First Method  ==========*/
 
/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {
}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {
}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
}

/* ipad pro */
@media only screen and (min-width : 1024px) {
/*.ipro
	{
	margin-right: -70px !important;
	}
.iprocon
	{
		margin: 0;
		padding: 0;
	}
	.iproheader
	{
	margin-right: -24px !important;
	}
	.menuzord-brand {
		margin: 0 !important;			
	}
	
	.ipro-pb20
	{
		padding-bottom: 20px !important;
		padding-top: 0 !important;
	
	}*/
	
}


/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
}


/*==========  Non-Mobile First Method  ==========*/
 
/* Large Devices, Wide Screens */
@media only screen and (max-width : 1199px) {
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 991px) {
}

@media only screen and (max-width : 320px) {
.mconnect
	{
		margin-left: 0 !important
			
	}
}

@media only screen and (max-width : 375px) {
.mconnect
	{
		margin-right: 0 !important
			
	}
}

@media only screen and (min-width: 376px and max-width : 767px) {
.mconnect
	{
		float: left !important;
			
	}
}
/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
	
.Understanding-Grace__Menuitem--Primary a {
    height: 84px;
    letter-spacing: 0;
    font: 0/0 serif;
    text-shadow: none;
    color: transparent;
}

.Understanding-Grace__Menuitem--Primary {
    margin-top: 2px;
	
}

.Understanding-Grace__Position--Primary {
    bottom: 0;
}	
#mmenu
	{
		
		position: fixed !important;
		text-align: center !important;		
		bottom: 0 !important;
		z-index: 999 !important
	}
	.scrollToTop 
	{
		bottom: 100px;
	}
footer
	{
		text-align: center !important;
	}
.mmargintop
	{
		margin-top:-90px !important;
	}
.mcenter
	{
		text-align: center !important;
		
	}
	.mmargin
	{
	margin-bottom: 30px !important;
	}
	
.mhide{
	
	display:none !important;
	
}

.memail
{
	display:none !important;
}

#smedia{
	padding-left:30px;

}
	
}

/* Tablets */
@media only screen and (max-width : 1024px) {

.table-responsive {
	   overflow-x:visible; 
}
	
}
/* Extra Small Devices, Phones */
@media only screen and (max-width : 479px) {
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 360px) {
}

/* Custom, iPhone Retina */
@media only screen and (max-width : 319px) {
}